@charset "utf-8";
.rec_page_mv {
  background: url("../img/rec_page_hd.webp")no-repeat center / cover;
}
.rec_catchcopy--txt:last-of-type {
  color: var(--main-color);
  margin-bottom: 15px;
}
/* MV下のメッセージ*/
.rec_catchcopy {
  display: flex;
  gap: 10px;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1015px;
  margin: auto;
  text-align: center;
  &:has(.rec_catchcopy--item2nd) {
    max-width: 710px;
  }
}
.rec_catchcopy--item {
  padding: var(--space-30) var(--space-20);
  background: var(--light-yellow);
  border-radius: 20px;
  width: calc((100% - 20px) / 3);
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  @media screen and (max-width :767px) {
    width: 100%;
    justify-content: flex-start;
  }
}
.rec_catchcopy--item2nd {
  padding: var(--space-30) var(--space-20);
  background: var(--light-yellow);
  border-radius: 20px;
  width: calc((100% - 20px) / 2);
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  @media screen and (max-width :767px) {
    width: 100%;
    justify-content: flex-start;
  }
}
/* 募集要項 */
.req_point--txt {
  padding-bottom: var(--space-20);
}
.cmn_table--td {
  align-items: center;
  @media screen and (max-width: 767px) {
    align-items: flex-start;
   &:has(ul[class="req_table--list"]) {
      gap: 0;
    } 
  }
}
.req_table--list_item {
  text-indent: -1em;
  padding-left: 1em;
  &::before {
    content: "・";
  }
}
.req_point--system {
  margin-block: var(--space-30) 15px;
}
.req_point--system_title {
  font-weight: bold;
  font-size: var(--font-20);
  color: var(--main-color);
}
.req_td_link {
  text-decoration: underline;
  color: var(--main-color);
  &:hover {
    text-decoration: none;
  }
}
.req_td_indent {
  flex-direction: column;
  gap: 0;
  align-items: flex-start;
  span {
    text-indent: -1.5rem;
    padding-left: 1.5rem;
  }
}
/* 福利厚生 */
.req_welfare {
  background: url(../img/req_welfare_bg.webp)no-repeat center / cover;
}
.req_welfare--item {
  padding-bottom: var(--space-45);
  &:last-of-type {
    padding-bottom: 0;
  }
}
.rec_section--title {
  display: flex;
  align-items: center;
  font-size: var(--main-txt);
  span {
    font-size: var(--font-24);
    font-weight: 700;
    padding-right: 15px;
    color: var(--main-color);
    letter-spacing: var(--letter-10);
  }
  @media screen and (max-width: 767px) {
    flex-direction: column;
    align-items: flex-start;
  }
}
.rec_yellowbox {
  display: flex;
  gap: var(--space-20);
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  margin: auto;
  text-align: center;
}
.rec_yellowbox--item {
  padding: var(--space-30) var(--space-20);
  background: var(--light-yellow);
  border-radius: 20px;
  width: calc((100% - 20px) / 2);
  display: flex;
  align-items: center;
  gap: var(--space-20);
  @media screen and (max-width: 767px) {
    flex-direction: column;
  }
}
.rec_yellowbox--icon {
  background: #fff;
  border-radius: 50%;
  padding: var(--space-20);
  width: 125px;
  height: 125px;
  display: flex;
  justify-content: center;
  align-items: center;
  img {
    max-width: 100%;
    height: auto;
  }
  @media screen and (max-width: 767px) {
    width: 100px;
    height: 100px;
  }
}
.rec_yellowbox--r {
  text-align: start;
}
.rec_yellowbox--title {
  font-weight: bold;
  color: var(--main-color);
}
